Migration clients sur macOS 10.9 et 10.10

Chaque année, COGILOG fait évoluer l’ensemble de ses logiciels pour les rendre compatibles avec les nouvelles versions du système d’exploitation de Mac (macOS).

  • Ces mises à jour sont disponibles pour les clients abonnés aux mises à jour et au support,
  • Cela permet de migrer sans risque sur le dernier macOS ou d’installer COGILOG sur un Mac neuf,
  • Les mises à jour de COGILOG peuvent être installées sur la dernière version de macOS comme sur des versions plus anciennes.

 

Arrêt de la maintenance évolutive sur macOS 10.9 et 10.10

A l’automne 2019, Apple sortira la nouvelle version de macOS 10.15 (Catalina). A cette occasion nous allons :

  • Communiquer une nouvelle version de l’ensemble des logiciels COGILOG compatible avec :
    • macOS 10.15 (Catalina)
    • macOS 10.14 (Mojave)
    • macOS 10.13 (High Sierra)
    • macOS 10.12 (Sierra)
    • macOS 10.11 (El Capitan)
  • Ne plus assurer la compatibilité de cette version de COGILOG avec les macOS plus anciens :
    • macOS 10.10 (Yosemite)
    • macOS 10.9 (Mavericks)

Tous les Mac en 10.9 ou 10.10 peuvent migrer en 10.11

Pour les clients qui auraient encore des Mac en version 10.9 (Mavericks) ou 10.10 (Yosemite), sachez que :

Nous restons à votre écoute pour toute question sur le sujet.